
function checkTickets() {
    var countTickets = $('#countNewTickets'); // див с айдишником countNewTickets

    $.ajax({
        url: '/modules/ajax/checkNewTickets_admin.php',
        type: 'POST',
        dataType: 'json',
        beforeSend: function() {
            // $('#loader').show(); это типа можно запустить до запроса, типа подсунуть сюда лоадер
        },
        success: function(json) {

            if (json.isNew == true)
            {
                // меняем тайтл и кол-во
                countTickets.text(json.count);
                $(document).attr('title', 'Ожидается новый ответ для тикетов');

                // Шоб вернуть все на место
                setTimeout(function() {
                    $(document).attr('title', $('body').attr('data-title'));
                }, 3000);
                var audio = $("#audio-player")[0];
                audio.play();
            }
        },
        error: function(xhr, ajaxOptions, thrownError) {
            console.error(thrownError + "\r\n" + xhr.statusText + "\r\n " + xhr.responseText); // вывод ошибки
        },
        complete: function() {
            // $('#loader').hide(); это когда запрос окончен, даже если была ошибка, можно типа лоадер скрывать
        }
    });
    setTimeout(checkTickets, 30000);
}

// запуск
setTimeout(checkTickets, 30000);
